[DRE-maint] ruby-magic_0.2.6-1_amd64.changes is NEW

Debian FTP Masters ftpmaster at ftp-master.debian.org
Sat Sep 17 15:01:21 UTC 2011

(new) ruby-magic_0.2.6-1.debian.tar.gz optional ruby
(new) ruby-magic_0.2.6-1.dsc optional ruby
(new) ruby-magic_0.2.6-1_all.deb optional ruby
Ruby FFI bindings to libmagic
 This package provides a Ruby FFI wrapper to the "magic" library that
 determines content type and encoding of files and strings. The library does
 three types of tests: file system tests, magic number tests, and language
 tests. The first test that succeeds causes the file type to be returned.
(new) ruby-magic_0.2.6.orig.tar.gz optional ruby
Changes: ruby-magic (0.2.6-1) unstable; urgency=low
  * Initial release (Closes: #629136)
  * Unit test patched not to use rubygems and to require test_declarative.

Override entries for your package:

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 629136 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-ruby-extras-maintainers mailing list